Support » Plugin: WooCommerce Menu Cart » Incompatibility with newest version of WooCommerce Email Validation

  • Hi there,

    I just wanted to share about my latest experience with this plugin.

    I am using WooCommerce Email Validation:
    https://wordpress.org/plugins/woocommerce-email-validation/

    Background:
    The default WooCommerce checkout does not have a confirmation field for email addresses, which I think is a potential source of unnecessary errors when people place orders. Not seldomly typos happen when filling out forms. This plugin adds an extra field where the user needs to confirm the input of an email address.

    The email validation worked fine until the last update of Woocommerce. I am not exactly sure if I updated the WooCommerce Menu Cart plugin lately or not but I am using the newest version and that is where I found this issue.

    What happened was that in my checkout form the email confirmation field was in the wrong position after updating everything to the newest version. Also the validation did not work anymore. I deactivated plugins I was suspicious of and I found that it was an incompatibility with “WooCommerce Menu Cart”.

    After deactivating it, the email validation field showed up in the right place and also worked correctly.

    I hope the author of this plugin has a fix for this. The menu cart plugin is awesome! Would love to use it again.

    Warm regards,
    Sebastian

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Jeremiah

    (@jprummer)

    Thanks for letting us know! We have a new version available. Would you be willing to test it and see if it fixes your issue? If so send an email to support@wpovernight.com

    Thank you!

    Jeremiah

    Hi Jeremiah,

    I found out that it was another plugin causing the error.
    So the menu cart is working fine again.
    Sorry for the confusion!!!
    And thanks for your quick response!

    Plugin Author Jeremiah

    (@jprummer)

    Okay, great! I was a little surprised our plugin could cause that issue, but you never know. 😉 Have a great day!

    Jeremiah

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Incompatibility with newest version of WooCommerce Email Validation’ is closed to new replies.